Subject: sam getting out of sync?

From: Arnold Robbins <[email-masked]>
Date: Wed, 4 Aug 1993 11:47:54 -0400

I'm using the march 93 sam, using Matty's unicode libframe and libXg,
and X11R5 at the latest patchlevel. Recently, I've noticed that sam seems
to lose track of what's in the window.

Two symptoms have manifested. 1) I'll page down in the file and sam will
not update the screen, starting somewhere in the middle of a line in the middle
of the window, the rest of the window will be blank. 2) Where the mouse is
and where the line is gets off by a single character from the left side of
the window - sam thinks the line starts one character's width into the window.

This is on a rather large file - over 500,000 characters.  This only started
happening in the past day or two, as I've moved towards the end of the file.

Q. Has anyone seen this phenonmenon before?
Q. If so, is there a fix? I really don't want to break this file apart...

Please help, I don't want to have to go back to vi... :-(

Thanks in advance,

Arnold Robbins --- Continuing Education, College of Computing
Georgia Tech, Atlanta, GA 30332-0280	Phone: +1 404 894 9214 (has voice mail)
E-mail: [email-masked]	FAX:   +1 404 853 9378
"He's not dead, he's metaphysically challenged." - Mystery Science Theatre 3000